ezquake(1)

NAME
ezquake - modern QuakeWorld client

SYNOPSIS
ezquake [options]

DESCRIPTION
ezquake is a modern QuakeWorld engine. It adds many useful features like modern graphics, QuakeTV support, multi-monitor support, a built-in server browser, and many features serving the nedes of competitive Quake gamers.

OPTIONS
Please see https://ezquake.com/docs/command-line-parameters.html.

AUTHOR
Michael Gilbert <mgilbert@debian.org>